--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1755970921.7584'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1755969601.64429'
    into_interval: 1d
    time: '1755969601.74285'
  minmax: 
    max: '1755970921.66448'
    min: '1755957146.4188'
    mtime: '1755970862'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1755970921.66448'
    path: 02STAMP
    type: new
  - 
    epoch: '1755969482.07002'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1755969482.03283'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1755969481.6804'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1755969417.6559'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.25.meta
    type: new
  - 
    epoch: '1755969417.65464'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.25.readme
    type: new
  - 
    epoch: '1755969417.63982'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.25.tar.gz
    type: new
  - 
    epoch: '1755969417.63598'
    path: id/S/SE/SERGIOXZ/CHECKSUMS
    type: new
  - 
    epoch: '1755968342.15225'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1755968342.14129'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1755968342.08'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1755968341.99465'
    path: 00whois.xml
    type: new
  - 
    epoch: '1755968341.98495'
    path: 00whois.html
    type: new
  - 
    epoch: '1755967956.27609'
    path: id/T/TF/TFBW/CHECKSUMS
    type: new
  - 
    epoch: '1755967953.65071'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1755967952.38656'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1755967949.51724'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1755967944.50254'
    path: id/J/JJ/JJATRIA/CHECKSUMS
    type: new
  - 
    epoch: '1755967941.0236'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1755967939.78889'
    path: id/D/DR/DRCLAW/CHECKSUMS
    type: new
  - 
    epoch: '1755967939.39664'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1755967939.20644'
    path: id/D/DI/DISTLER/CHECKSUMS
    type: new
  - 
    epoch: '1755960758.00269'
    path: id/S/SR/SRI/CHECKSUMS
    type: new
  - 
    epoch: '1755959618.10182'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1755957541.78049'
    path: id/N/NH/NHORNE/Object-Configure-0.1.tar.gz
    type: delete
  - 
    epoch: '1755957541.77434'
    path: id/N/NH/NHORNE/Object-Configure-0.1.readme
    type: delete
  - 
    epoch: '1755957541.75526'
    path: id/N/NH/NHORNE/Object-Configure-0.1.meta
    type: delete
  - 
    epoch: '1755957146.4188'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
